#include "dcOutputPos.HLSL"

struct PS_INPUT{
    float3 Pos				: TEXCOORD0;
};

struct PS_OUTPUT{
    float4 Pos				: COLOR0;
};

PS_OUTPUT main(const PS_INPUT Input){
	PS_OUTPUT Out;
	Out.Pos = float4(Input.Pos, 1);
	
	return Out;
}
